templates:
- rsx
- code-corlab
- maven
- base

catalog:
  title: RSB XML Java

variables:
  redmine-project: rsb-xml

  repository: https://code.cor-lab.de/git/rsb-xml.git.java
  branches:
  - '@{rsx.branches}'

  prepare-version.command: ./mvnprep.sh
